{
  "parent": "minecraft:block/stairs",
  "textures": {
    "bottom": "exotelcraft:block/blimstone_bricks",
    "side": "exotelcraft:block/blimstone_bricks",
    "top": "exotelcraft:block/blimstone_bricks"
  }
}